import React from 'react';
export default class FilterCellContentStatus extends React.Component<any, any> {
    constructor(props: any);
    /**
     * 重置筛选项
     */
    resetStateVal: () => void;
    componentWillReceiveProps(nextProps: Readonly<any>, nextContext: any): void;
    onChange: (checkedValues: any[]) => void;
    render(): React.JSX.Element;
}
